# Error page
error.title=Your request cannot be processed
error.subtitle=Sorry, an error has occurred.
error.status=Status:
error.message=Message:

# Activation email
email.activation.title=pcidss account activation
email.activation.greeting=Dear {0}
email.activation.text1=Your pcidss account has been created, please click on the URL below to activate it:
email.activation.text2=Regards,
email.signature=pcidss Team.

# Creation email
email.creation.title=pcidss account creation
email.creation.greeting=Dear {0} {1}
email.creation.text1=Your pcidss account has been created, you can access using below credentials
email.creation.text2=username: {0}
email.creation.text3=password: {0}
email.creation.text4=please click on the URL below to reset your password:
email.creation.text5=Regards,

# Reset email
email.reset.title=pcidss password reset
email.reset.greeting=Dear {0}
email.reset.text1=For your pcidss account a password reset was requested, please click on the URL below to reset it:
email.reset.text2=Regards,

# Notification email
email.qa.notification.title=QA Notification
email.qsa.notification.title=QSA Notification
email.aoc.notification.title=AOC Notification
email.notification.greeting=Dear {0}
email.qa.notification.text=Please be advised that SAQ D assessment has been completed on {0} for {1} and your review is required for Quality Assurance. You can login to the app
email.qsa.notification.text=Please be advised that SAQ D assessment has been reviewed for {0} and your response is required for Correction. You can login to the app 
email.aoc.notification.text=Please be advised that SAQ D assessment has been completed on {0} for {1} and your attestation is required to complete the Attestation of Compliance (AOC). You can login to the app
email.notification.text=Sincerely,
email.qsa.signature=For The QSA Team
email.qa.signature=For The QA Team